/// <reference types="react" />
declare const _default: import('react').MemoExoticComponent<({ fieldName, value, setValue, }: {
    fieldName: string;
    value: string;
    setValue: (name: string, value: string) => void;
}) => import("react/jsx-runtime").JSX.Element>;
export default _default;
